lastAccountName: Chieftain2
timestamps:
  login: 1551518311327
  logout: 1551518375335
  lastteleport: 1551518234878
  kits:
    start: 1551113913090
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 1593.1363078997554
  y: 93.0
  z: 2528.699999988079
  yaw: 194.76791
  pitch: -21.899973
logoutlocation:
  world: world
  x: -1275.143784193484
  y: 65.91870233053943
  z: 1462.828092336015
  yaw: 175.82787
  pitch: 26.549984
money: '5006.5'
